templateProjectName: amocrm
Description: Service for integration with amocrm

Template:
  path: "./"

Modules:
  logger:
    name: zap
  env:
    vars:
      - name: APP_NAME
        type: string
        default: "{{.ProjectName}}"
  openapi:
    model_save_path: ./internal/models
    controller_save_path: ./internal/controllers
    service_save_path: ./internal/service
    repository_save_path: ./internal/repository
    server_save_path: ./internal/server/http
